/* NE PAS EDITER. Fichier généré par style_genere_css.py à partir de : style_mobile.css.gen *//* Pour générer les css : python style_genere_css.py */
/* Feuille de style pour affichage sur écran de téléphone mobile */
/*****************************************************************/

/*


*


/* Compatibilité avec les navigateurs
**************************************

Langue
-------
p[lang="en"] : supporté par Firefox Lin 0.9.1, Konqueror 3.1.0, Opera Lin 7.11 ; 
Non supporté par IE win 5.

p:lang(en) : supporté par Firefox Lin 0.9.1, 
Non supporté par Konqueror 3.1.0, Opera Lin 7.11 ; IE win 5.

Pour cette raison, on utilise une classe pour la langue.

min-height
----------
Firefox Lin 0.9.1 se plante à l'aperçu avant impression


**************************************/



* {
/*   border: 1px solid black; */ 
  }

/* Propriétés globales */
/***********************/

/* Accessibilité : séparation des liens adjacents par des crochets */
.seplien {
  display: none;
}

/* Du texte caché */
.cache { 
  display: none;
}

a {
  color: #000000;
  background: inherit;
  font-size: x-small;
  font-weight: 100;
  text-decoration: none;
  padding-left: 5pt;
  padding-right: 5pt;
}

a:hover {
 background: #CC0000;
 color: #FFFFFF;
 text-decoration: none;
}

/* Indexation sur stereotheque.fr */
#rechBaseDonnee a.stereotheque {
 background: #4E515A;
}

address {
  font-size: xx-small;
}

body {
 padding: 3px;
 background: #AAB0B8;
 color: #000000;
 font-family: "Bitstream Vera Sans", Verdana, Arial, Helvetica, sans-serif;
 font-size: small;
}

em {
  font-style: italic;
  font-weight: 100;
}

/* Anglais */
em.en {
  color: #EE3300;
  font-size: smaller;
  background: inherit;
}

h1 {
  font-family: Georgia, " New Century Schoolbook", Utopia, serif;
}

/* Anglais */
h1 em.en {
  display: block; 
}

h2 {
  font-family: Georgia, " New Century Schoolbook", Utopia, serif;
}

/* Anglais */
h2 em.en {
  display: block; 
}

h3 {
  font-family: Georgia, " New Century Schoolbook", Utopia, serif;
}

/* Anglais */
h3 em.en {
  display: block; 
}

h4 {
  clear: left;
  font-family: Georgia, " New Century Schoolbook", Utopia, serif;
}

/* Anglais */
h4 em.en {
  display: block; 
}

img {
  border: none;
}

input {
  background: #FFF7DC;   
}

textarea {
  background: #FFF7DC;
}

p {
  font-size: small;
  text-indent: 2em;
  color: #000000;
  text-align: justify;
}


/* Anglais */
p.en {
  color: #EE3300;
  font-style: italic;
  background: inherit;
}

strong {
  font-weight: normal; 
  font-style: oblique;
}

ul {
  font-size: small;
  color: #000000;
  text-align: left;
}


/* Traitement des erreurs */
/*------------------------*/
p.erreur {
  color: #EE3300;
  font-size: small;
}

span.erreur {
  color: #EE3300;
  font-size: small;
}

/* Fin Propriétés globales */

/* Lien retour haut page */
/* --------------------- */
#hautpage {
  display: none;
  position: fixed;
  bottom: 200px;
  right: 5px;
}

#hautpage a {
  background: #FFECAD !important;
  padding: 5px 5px 5px 5px;
}

#hautpage a:hover {
 background: #CC0000 !important;
 color: #FFFFFF;
 text-decoration: none;
}

#hautpage a img{
  display: none;
  padding: 0 0 0 0;
}


/* Page d'accueil */
/******************/

/* Index général du site */
/*-----------------------*/
#accueil-index {
  display: none;
  float: left;
  width: 40%;
  margin: 5px 5px 5px 0px;
  font-family: "Trebuchet MS", Tahoma, Arial, sans-serif;
  background: #4E515A;
}

#accueil-index ul{
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

#accueil-index h2 { 
  display: none;
}

#accueil-index h3 {
  width: 95%;
  margin: 5px 5px 5px 5px;
  padding: 0 0 0 5px;
  background: #71757A;
  color: #FFECAD;	  
  font-size: medium;   
  font-weight: normal;  
}

#accueil-index li {
  width: 100%;
  margin: 0px;
  padding: 3px 0 0 0;
}



#accueil-index p {
  position: relative;
  left: 100px;
  top: -40px;
  width: 10em;
  display: block;
  padding: 0;
  margin: 0;
  font-size: small;
  text-indent: 0;
  text-align: left;
  color: #FFFFFF;
}

#accueil-index p.en {
  color:#FF7553;
}

#accueil-index a {
  padding: 33px 4px 6px 3px;
}


/* Page accueil : zone de texte  */
/*-------------------------------*/
#accueil-zonetexte {
  padding-right: 30px;
  float: none;
  width: 100%;
  font-size: small;
}

#accueil-zonetexte a {
  background: inherit;
  color: #FFECAD;
  font-style: italic;
  text-decoration: underline;
  font-size: inherit;
  font-weight: 100;
  text-decoration: underline;
  padding-left: 5pt;
  padding-right: 5pt;
}

#accueil-zonetexte a:hover {
 background: #CC0000;
 color: #FFFFFF;
 text-decoration: none;
}

#accueil-zonetexte h2 { 
  width: auto;
  margin: 5px 5px 5px 5px;
  padding: 0 0 0 5px;
  background: #71757A;
  color: #FFFFFF;	  
  font-size: medium;   
  font-weight: normal; 
}

#accueil-zonetexte img {
  display: block;
}


/* Bandeau d'icones */
/********************/
   
div.bandeau-icones {
  display: none;
  padding : 20px;
  clear: none; /* Car il y a des boîtes flottantes au dessus */
}

div.bandeau-icones a {
  padding-top: 90px;
  padding-bottom: 3px;
}

div.bandeau-icones img {
  height: 80px;
}

div.bandeau-icones a:hover img {
}

/* Flêches de navigation */
/*************************/

div.fleches-nav {
  clear: none;
  display: block;
  /* Firefox: pb avec padding : déplacement du lien lors du clic */
  margin-left: 5%;
}

a.fleches-nav-suivte {
  font-size: small;
  color: #FFECAD;
}

a.fleches-nav-preced {
  font-size: small;
  color: #FFECAD;
}

span.fleche-nav-crte {
  font-size: medium;
  color: #CC0000;
  font-weight: bold;
}



/* Affichage de la date */
/************************/
#date {
  clear: left;
  margin-top: 0px;
  padding-top: 5px;
}

/* Corps de texte */
/******************/
#corps {
  margin-left : 1px;
  margin-right: 1px;
  float: none;
  /*text-align: left;*/
}

#corps a {
  font-size: small;
  background: inherit;
  color: #FFECAD;
  font-style: italic;
  text-decoration: underline;
}

#corps a:hover {
  background: #CC0000;
  color: #FFFFFF;
}

#corps div.photo {
 padding-top : 10px;
 padding-bottom : 20px;
 float: none;
}

#corps div.photo p{
  padding-right: 20px;
}


/* illustr: image plus légende */
#corps div.illustr {
  float: none;
  background: #4E515A;
  padding: 10px 2px 2px 2px;
  margin-right: 2px;
  width: auto; 
  color: #FFFFFF;
}

#corps ul.listeSansPt {
    list-style-type: none;
}

#corps div.plans {
  float: none;
  background: #4E515A;
  padding: 10px 2px 2px 2px;
  margin-right: 2px;
  width: 80%; 
  height: auto;
  color: #FFFFFF;
}


#corps div.illustr p{
}

#corps div.illustr a{
  display: block;   
  background: #4E515A; 
  padding: 5px 0px 2px 3px;  
}

#corps div.illustr a:hover{
  background: #CC0000;     
}

#corps div.illustr a.illustr{
  cursor: url("icones/curseurs/cursloupe.ico"), pointer;    
}

#corps div.illustr a:hover.ancre{
  background: #FFFFFF; 
}

/* Anglais */
#corps div.illustr em.en {
  display: block;
  color: #FF7553;
}


/* Corps de texte de la page de liens */
/**************************************/
#corps-liens {
  margin-left: 10%;
  margin-right: 10%;
}

#corps-liens h2 {
  clear: left;
  margin-top: 0; /* Sinon sous Firefox, la barre de menu se déplace
  vers le bas */
  padding-top: 5px;
}

#corps-liens div.lien{
  /*background: #71757A;*/
  padding: 5px 10px 5px 10px;
}

#corps-liens img{
  padding: 5px 5px 5px 5px;
}


#corps-liens a {
  background: inherit;
  color: #FFECAD;
  font-style: italic;
  text-decoration: underline;
  padding: 5px;
  font-size: small;
}

#corps-liens a:hover {
  background: #CC0000;
  color: #FFFFFF;
}

/* Pages d'index des photos exposées */
/*************************************/

div.infos {
  text-align: left;
}

div.infos a{
 font-size: medium;
 background: inherit;
 color: #FFECAD;
 font-style: italic;
 text-decoration: underline;
}
div.infos a:hover{
  background: #CC0000;
  text-decoration: none;  
  color: #FFFFFF;
}

div.infos em.en{
  display: block;
  font-size: small;
}

#indexPhotos {
}

#indexPhotos tr {
  display: block;
}

#indexPhotos td {
  margin-top: 20px;
  display: block;
  vertical-align: top;
}


#indexPhotos img {
  padding: 0px 0px 0px 0px;
  padding-right: 1px;
  margin: 0px 0px 0px 0px;
  height: auto;
  width: auto;
  page-break-inside: avoid;
}

#indexPhotos div.legende {
  width: auto;
  padding-left: 5px;
  padding-right: 10px;
}

#indexPhotos em.en {
  display: block;
}

#indexPhotos a {
  display: block;
  padding: 4px 5px 4px 5px;
}

/* Le pied de page */
/*******************/
#piedpage {
  clear: both;
  width: 100%;
  padding: 20px 0 0 0;
  font-size: xx-small;
}

#piedpage p {
  font-size: xx-small;
  text-indent: 0;
}

a.phpmv:hover {
 background: #FFFFFF;
 color: #FFFFFF;
 text-decoration: none;
}

/* Barre de navigation principale  */
/***********************************/

#navbar-princ {
  float: none;
  width: 100%;
  font-family: Verdana, "Trebuchet MS", Tahoma, Arial;
  border: 1px solid #000000;
  background: #4E515A;
}

#navbar-princ h1 {
  font-size: medium;
  padding: 15px 0 0 5px;
  color: #FFECAD;
}

#navbar-princ h1 em.en {
  color:#FF7553;
}

#navbar-princ h2 {
  display: none;
}

#navbar-princ ul {
  list-style: none;
  background: #4E515A;
  float: none; /*Pour que la boîte contienne les boîtes filles */
  padding: 0px;
  margin: 3px;
  font-size: x-small;
  /*width: 95%;*/ /* Pour que sous Ffox le texte anglais soit centré ! */
}

#navbar-princ li {
  background: #AAB0B8;
  float: none; 
  margin: 3px 0px 3px 0px;
  text-align: center;
}

/* Anglais */
#navbar-princ em.en {
  display: block;
}


#navbar-princ form {
  background: #AAB0B8;
  padding: 0px;
  /*moz-border-radius:5px;*/
  border-radius:5px;
  /*border: 1px solid #FFFFFF;*/
}




#navbar-princ li a {
  display: block;
  padding: 2px 1px 2px 1px;
  font-size: x-small;
}

#navbar-princ li em.en {
}


/* Barre de navigation Galerie*/
/******************************/

#navbar-galerie {
  font-family: Verdana, "Trebuchet MS", Tahoma, Arial;
  float: none; /*Pour que la boîte contienne les boîtes filles */
  background: #AAB0B8;
  margin: 10px;
  padding: 5px; 
}

#navbar-galerie h2 {
  display: none;
}


#navbar-galerie ul{
  list-style: none;
  float: none; /*Pour que la boîte contienne les boîtes filles */
  padding: 0px;
  margin: 0px;
  font-size: x-small;
}

#navbar-galerie li { 
  float: none;
  padding: 3px 5px 10px 5px;
  text-align: center;
}



/* Cellule sélectionnée */
#navbar-galerie li.navbar-galerie-sel a{ 
  display: block;
  width: auto;
  background: #FFECAD;
  color: #FFFFFF;
}

#navbar-galerie li a {
  padding: 2px 5px 2px 5px;
}

/* Anglais */
#navbar-galerie em.en {
  display: block; 
}




/* Recherche sur la base de données */
/************************************/

#motscles {
  display: none;
}

#rechBaseDonnee {
  width: 100%;
}

#rechBaseDonnee a.lien {
  color: #FFECAD;
  text-decoration: underline;  
  font-style: italic;
}

#rechBaseDonnee a.lien:hover {
  background: #CC0000;
  color: #FFFFFF;
}

/* Formulaire de recherche */
/*-------------------------*/

form.formBaseDonnee {
  float: left; /*Pour que la boîte contienne les boîtes filles */
  background: #71757A;
  width: 100%;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}

form.formBaseDonnee ul {
  list-style: none;
  padding-left: 10px;
}

form.formBaseDonnee li {
  float: none; /*Pour que la boîte contienne les boîtes filles */
  clear: none;
  width: 90%;
  padding: 4px 0 4px 4px;
  margin: 2px 10px 2px 0;
}

form.formBaseDonnee li.select {
  background: #FFECAD;
  border: 1px solid #CC0000;
}

form.formBaseDonnee li.nselect {
  background: #AAB0B8;
  border: 1px solid #AAB0B8;
}

form.formBaseDonnee li li{
  clear: none;
  float: none;
  width: auto;
  padding: 0;
  margin: 0;
}

form.formBaseDonnee li.select input.submit {
  font-size: x-small; 
  color: #EE3300;
}

form.formBaseDonnee li.select input.text {
  font-size: x-small; 
  color: #000000;
}

form.formBaseDonnee li.nselect input.submit {
  font-size: x-small; 
  color: #4E515A;
}

form.formBaseDonnee li.nselect input.text {
  font-size: x-small; 
  color: #000000;
}

form.formBaseDonnee li.nselect select.deroulant {
  font-size: small; 
  color: #000000;
  background: #FFF7DC;
}

form.formBaseDonnee li.select select.deroulant {
  font-size: small; 
  color: #000000;
  background: #FFF7DC;
}

form.formBaseDonnee a {
  text-decoration: underline;
}

form.formBaseDonnee span.inputId {
  font-size: xx-small; 
  padding-left: 2em;
}

form.formBaseDonnee span.inputId input {
  font-size: xx-small; 
}


/* Résultats base de donnée */
/*--------------------------*/

#mots-trouves a {
  background: inherit;
  color: #FFECAD;
  font-style: italic;
  text-decoration: underline;
  padding: 5px;
}

#mots-trouves a:hover {
  background: #CC0000;
  color: #FFFFFF;
  text-decoration: none;
}

table.res-recherche {
  display: block;
  background: inherit;
  color: #000000;
  border: none;
  width: 100%;
}

table.res-recherche tr{
  display: block;
  margin: 0px 0px 0px 0px;
}

table.res-recherche td {
  display: block;
  color: inherit;
  padding-top: 20px;
  padding-left: 1px;
  padding-right: 1px;
  margin: 0px 0px 0px 0px;
  vertical-align: top;
  width: auto;
  border: 5px solid #FFFFFF;
}

table.res-recherche p {
}

#rechBaseDonnee h3.numero-photo {
  display: inline;
  padding-top: 1px;
}

h3.numero-photo a{
  font-size: large;
}

div.icone-imprim {
  display: inline;
  text-align: right;
}

div.icone-imprim a.icone-imprim {
  display: none;
  padding-left: 20px;
  text-align: right;
}

table.res-recherche p.dim-photo {
  margin: 0;
  font-size: xx-small;
  text-indent: 0;
  text-align: left;
}

table.res-recherche div.photos {
  float: none;
  padding: 1px;
  margin: 3px;
  border: 1px solid #CC0000;
}

table.res-recherche div.une-photo {

}

table.res-recherche div.une-photo a {
  display: block;
  padding: 4px 4px 2px 4px; 
  cursor: url("icones/curseurs/cursloupe.ico"), pointer;
}

table.res-recherche div.une-photo img {
}


table.res-recherche p.c-fr {
  padding-top: 10px;
  text-align: left;
  text-indent: 0;
  font-size: x-small;
  font-weight: bold;
}

table.res-recherche p.l-fr {
  /* clear: left; */
  font-size: x-small;
  color: #FFFFFF;
}

table.res-recherche p.prov {
  clear: left;
  font-size: x-small;
  color: #000000;
}

table.res-recherche p.c-en {
  text-align: left;
  text-indent: 0;
  font-size: x-small;
}

table.res-recherche p.l-en {
  /* clear: left; */
  font-size: x-small;
}

table.res-recherche p.res-serie {
  text-align: left;
  text-indent: 0;
}

table.res-recherche p.res-serie a{
  background: inherit;
  color: #000000;
  font-style: italic;
  text-decoration: underline;
  padding: 5px;
}

table.res-recherche p.res-serie a:hover {
  background: #CC0000;
  color: #FFFFFF;
}

/* Commentaires */
table.res-recherche form.comment {
  clear: left;
  font-size: x-small;
  text-align: left;
}

table.res-recherche ul.comment {
  list-style: none;
  padding: 1px;
  margin: 1px
}

table.res-recherche li.comment {
  font-size: x-small;    
}

table.res-recherche textarea.comment {
  display: block;
  font-size: x-small;
}

table.res-recherche input.comment {
  font-size: x-small;
}

/* Durée du script */
p.duree-script {
  font-size: xx-small;
  font-style: italic;
}

/* Fenêtre de zoom */
/*-----------------*/
body.zoom {
  padding: 0 0 0 0;
  margin: 0 0 0 0;
  background: #4E515A;
  color: #000000;
}

img.zoom {
  border: 3px solid #CC0000;
  cursor: url("icones/curseurs/cursloupemp.ico"), pointer; 
}


/* Formulaire de modif de la base de données */
/*-------------------------------------------*/

form.bd-modif {
  clear: left;
  border-top: 1px solid #CC0000;
}

form.bd-modif a {
  text-decoration: underline;
}

/* Pages de transcodage pour les mots clés */
/*-----------------------------------------*/

#codageMcles ul {
  list-style: none;
}

#codageMcles li {
  float: left;
  color : #FFFFFF;
  background: #71757A;
  margin: 5px 0 5px 5px;
  width: 100%;
}

#codageMcles li li.select{
  float: left;
  background: #FFECAD;
  color : #000000;
  width: 10em;
  border: 1px solid #CC0000;
}

#codageMcles li li.nselect{
  float: left;
  background: #AAB0B8;
  color : #000000;
  width: 10em;
  border: 1px solid #AAB0B8;
}

#codageMcles div.submit{
  padding: 10px 0px 10px 0px;
  clear: left;
  width: 100%;
}
#codageMcles div.submit input{
  width: 100%;
  background: #CC0000;
}


/* Formulaire de modification des pages    */
/*-----------------------------------------*/
form.formModifPages {
  float: left; /*Pour que la boîte contienne les boîtes filles */
  background: #AAB0B8;
  width: 100%;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}

form.formModifPages ul {
  list-style: none;
  padding-left: 10px;
}

form.formModifPages  li {
  float: left; /*Pour que la boîte contienne les boîtes filles */
  clear: left;
  width: 90%;
  padding: 4px 0 4px 4px;
  margin: 2px 10px 2px 0;
}

form.formModifPages li.select {
  background: #FFECAD;
  border: 1px solid #CC0000;
}

form.formModifPages li.nselect {
  background: #AAB0B8;
  border: 1px solid #AAB0B8;
}

form.formModifPages li li{
  clear: left;
  float: left;
  width: auto;
  padding: 0;
  margin: 0;
}

form.formModifPages li.select input.submit {
  font-size: x-small; 
  color: #EE3300;
  background: #FFF7DC;
}

form.formModifPages li.select input.text {
  font-size: x-small; 
  color: #000000;
  background: #FFF7DC;
}

form.formModifPages li.nselect input.submit {
  font-size: x-small; 
  color: #AAB0B8;
  background: #FFFFFF;
}

form.formModifPages li.nselect input.text {
  font-size: x-small; 
  color: #000000;
  background: #FFFFFF;
}

form.formModifPages li.nselect select.deroulant {
  font-size: small; 
  color: #000000;
  background: #FFFFFF;
}

form.formModifPages li.select select.deroulant {
  font-size: small; 
  color: #000000;
  background: #FFF7DC;
}

form.formModifPages a {
  text-decoration: underline;
}

